@charset "UTF-8";
/* CSS Document */
* { margin: 0; padding: 0;}
ul { list-style:none; }
a { text-decoration:none; color:#333;}
a:hover { color:#940709 }
a img { border: none; }
strong {font-weight: bold;}
table {border-collapse: collapse;}

body {
    background-color:#ffffff;
	font:14px "Microsoft yahei","微软雅黑","SimHei","黑体","Arial",Helvetica;
	color:#333;
}
#page-wrap {
	width: 1000px;
	margin: 0 auto;
}
#head {
	width:100%;
	background-color:#940709;
	height:100px;	
}

#center {
	padding: 7px 0px 10px 10px;
	width:1000px;
	margin:0 auto;	
	height:63px;
	position:relative;
}

#tal_logo {
	display:block;
	float:left;
	height:63px;
    margin-top: 10px;
    margin-right:13px;
}

#head ul li {
	float:left;
	font-family: "Microsoft Yahei","宋体","Arial",Helvetica;
	font-size:14px;
	height:14px;
}
#head ul li a{
    color:#fff;
	display:block;
	margin-top:40px;
    padding: 10px 20px 10px 20px;
	height:14px;
    line-height: 14px;
}
#head ul li a:hover {
	text-decoration:none;
	color:#fff;	
    background-color: #760607;
}
#head ul li .current {
	color:#fff;	
}
#head .dropdown {
    position: relative;
}
#head .dropbtn {
    background:url(../images/index/arrow_down.png) no-repeat right center;
}
#head .dropdown-content {
    display: none;
    position: absolute;
    min-width: 180px;
    z-index: 1;
}
#head .dropdown-content ul li {
    float:none;
    margin-top: 0px;
    height: 24px;
}
#head .dropdown-content a {
    display: block;
    line-height: 24px;
    font-size: 12px;
    margin-top:0px;
    padding: 6px auto 6px 20px;
    height: 24px;
    background-color: #760607;
}
#head .dropdown-content a:hover {
    color:#c1c1c1;
}
#head .dropdown:hover .dropdown-content {
    display: block;
}
#head .dropdown:hover .dropbtn {
    background-color: #760607;    
}
#messages {
    width: 100%;
    float: left;
    background-color: #f2f2f2;
    margin-top: 50px;
    padding-top: 20px;
}
#messages_center {     
	width:1000px;
	margin:0 auto;	
	position:relative;
}
#message_title {
    width:1000px;
	margin:0 auto;	
	position:relative;
}

#footer {
	float:left;
	width:100%;
    height: 80px;
    padding-top:20px;
	color:#fff;
	font-size:12px;	
    background-color: #940709;
}

#footer_center {
	width:1000px;
	margin:10px auto;	
	position:relative;
}
#pku_logo {
	display:block;
	float:left;
    margin-right: 20px;
}
#footer ul li{
    float: left;
    margin: 10px 0 0 15px;
}
#footer #copyright{
    margin-top: 10px;
    float: right;
    color: #fff;
}
#footer ul li a{
    color:#fff;
	display:block;\
	height:14px;
}



